Cancel
Showing results for 
Search instead for 
Did you mean: 
Highlighted

How can I run Amesim model which saved with version15.2.0 on version 16.0.0

Experimenter
Experimenter

when I simulation,the system noted that Inconsistent with generic submodels。Can I modify the version in file(.cir) to solve the problem,or have anyth other method。Thanks123.PNG

2 REPLIES

Re: How can I run Amesim model which saved with version15.2.0 on version 16.0.0

Siemens Genius Siemens Genius
Siemens Genius

Hi GaoYi,

 

In Amesim it is always possible to open a model from a previous version, update it, and run it in a more recent version. This process is managed by the Updete Model Assistant.  

 

Unfortunately, you incurred into a problem of version 16.0  that has already been identified and corrected for version 16.1. This problem concerns the customized submodels of the hydraulic resistance library, namely the bends at 30, 45, 60 and 90 degrees.  

 

A possible solution would be to replace these customized components with the generic submodel (for example HR232) in the model in version 1520 and then update it to version 1600.

 

I will let you know if I come up with a better solution.

 

Regards,

 

FedericoC

 

 

Re: How can I run Amesim model which saved with version15.2.0 on version 16.0.0

Experimenter
Experimenter

Hi ,FedericoC

 

Thank you very much for replying.The problem has solved using your methods.Thank you.

 

 

Regards,

 

Gaoyi